- Bony, S., Dufresne, J. L., Le Treut, H., Morcrette, J. J., & Senior, C. (2004). On dynamic and thermodynamic components of cloud changes. Climate dynamics, 22, 71-86.
- IPCC, 2021: *Climate Change 2021: The Physical Science Basis. Contribution of Working Group I to the Sixth Assessment Report of the Intergovernmental Panel on Climate Change*\[Masson-Delmotte, V., P. Zhai, A. Pirani, S.L. Connors, C. Péan, S. Berger, N. Caud, Y. Chen, L. Goldfarb, M.I. Gomis, M. Huang, K. Leitzell, E. Lonnoy, J.B.R. Matthews, T.K. Maycock, T. Waterfield, O. Yelekçi, R. Yu, and B. Zhou (eds.)\]. Cambridge University Press, Cambridge, United Kingdom and New York, NY, USA, In press, doi:[10.1017/9781009157896](https://dx.doi.org/10.1017/9781009157896).
- Vogel, R., Albright, A. L., Vial, J., George, G., Stevens, B., & Bony, S. (2022). Strong cloud–circulation coupling explains weak trade cumulus feedback. *Nature*, *612*(7941), 696-700.
- Schulz, H, Stevens, B (in review). Evaluating large-domain, hecto-meter, large-eddy simulations of trade-wind clouds using EUREC4A. *Journal of Advances in Modeling Earth Systems*, DOI: [10.31223/X5H651](https://doi.org/10.31223/X5H651)